<table>
  <thead>
    <tr>
      <th>#</th>
      <th>Username</th>
      <th>Email</th>
    </tr>
  </thead>
  <tbody *ngFor="let user of users">
    <tr>
      <td>{{ user.id }}</td>
      <td>{{ user.username }}</td>
      <td>{{ user.email }}</td>
    </tr>
  </tbody>
</table>
